/*
Theme Name: הדיקלאים תבנית בת
Theme URI: https://hadiklaim.co.il
Author: חלב ודבש בניית אתרים
Author URI: http://www.halavudvash.co.il/
Description: תבנית זו מבוססת על תבנית הדיקלאים
Template: eduma
Version: 1.0.0
Domain Path: /languages/
*/


.thim-product-list ul.product-grid li.product .product__title .description {
    margin: 0  !important;

}






.thim-product-list ul.product-grid li.product .product__title .price {
	display: inline-block;
  
  width: auto;
	height: 38px;
	
	background-color: #ec4611;
	-webkit-border-radius: 3px 4px 4px 3px;
	-moz-border-radius: 3px 4px 4px 3px;
	border-radius: 3px 4px 4px 3px;
	
	border-left: 1px solid #ec4611;

	/* This makes room for the triangle */
	margin-left: 19px;
	
	position: relative;
	
	color: white;
	font-weight: 300;
	font-size: 22px;
	line-height: 38px;

	padding: 0 10px 0 10px;
}

.thim-product-list ul.product-grid li.product .product__title .ajax_add_to_cart, .thim-product-list ul.product-grid li.product .product__title a.add_to_cart_button {
    border-radius: 20px;
}

/* Makes the triangle */
.thim-product-list ul.product-grid li.product .product__title .price:before {
	content: "";
	position: absolute;
	display: block;
	left: -19px;
	width: 0;
	height: 0;
	border-top: 19px solid transparent;
	border-bottom: 19px solid transparent;
	border-right: 19px solid #ec4611;
}

/* Makes the circle */
.thim-product-list ul.product-grid li.product .product__title .price:after {
	content: "";
	background-color: white;
	border-radius: 50%;
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	left: -9px;
	top: 13px;
}



.thim-product-list ul.product-grid li.product .product_thumb {
    height: 270px;
}

.thim-product-list ul.product-grid li.product .product_thumb {
    padding: 5px;
}



hr {
  border: 1px solid #ccc;
  border-radius: 5px;
}

.single-quiz button.button-retake-quiz:hover, .thim-widget-courses .view-all-courses.position-bottom, .thim-widget-courses .view-all-courses.position-bottom:hover, .woocommerce .actions .button:not([disabled]):hover, .site-header li .widget_shopping_cart .widget_shopping_cart_content .buttons a.button.wc-forward:hover, .site-header li .widget_shopping_cart .widget_shopping_cart_content .buttons a.button.wc-forward.checkout, .learn-press-pagination li .page-numbers:hover, .learn-press-pagination li .page-numbers.current, .pagination li .page-numbers:hover, .pagination li .page-numbers.current, .loop-pagination li .page-numbers:hover, .loop-pagination li .page-numbers.current, input[type=submit], button, input[type=submit]:hover, button:hover, .comments-area .comment-list .comment-list-inner .form-submit input#submit:hover, #respond.comment-respond .comment-form .form-submit input#submit, .wpcf7-form .wpcf7-submit, .thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields button[type="submit"]:hover, .thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type="submit"]:hover, .mc4wp-form .mc4wp-form-fields button[type="submit"], .mc4wp-form .mc4wp-form-fields input[type="submit"], article .readmore a, article .readmore a:hover, .quickview .product-info .right .cart button.button, .quickview .product-info .right .cart button.button:hover, .woocommerce div.product form.cart .button:hover, .thim-course-grid .course-item .course-thumbnail > a.course-readmore, .thim-course-grid .course-item .course-thumbnail > a.course-readmore:hover, .thim-course-list .course-item .thim-course-content .course-readmore a, .thim-course-list .course-item .thim-course-content .course-readmore a:hover, .learn-press #finish-course, .learn-press .thim-enroll-course-button, .learn-press #finish-course:hover, .learn-press .thim-enroll-course-button:hover, .course-content .complete-lesson-button, .course-content .complete-lesson-button:hover, #tab-course-review .add-review form button[type="submit"], #tab-course-review .add-review form button[type="submit"]:hover, #tab-course-review .review-load-more #course-review-load-more, #tab-course-review .review-load-more #course-review-load-more:hover, #tab-reviews .add-review form button[type="submit"], #tab-reviews .add-review form button[type="submit"]:hover, #tab-reviews .review-load-more #course-review-load-more, #tab-reviews .review-load-more #course-review-load-more:hover, .become-teacher-form button[type=submit], .become-teacher-form button[type=submit]:hover, .wrapper-lists-our-team a.join-our-team, .wrapper-lists-our-team a.join-our-team:hover, .thim-login form#loginform input[type=submit], .thim-login form#registerform input[type=submit], .thim-login form#lostpasswordform input[type=submit], .thim-login form#resetpassform input[type=submit], .thim-login form#loginform input[type=submit]:hover, .thim-login form#registerform input[type=submit]:hover, .thim-login form#lostpasswordform input[type=submit]:hover, .thim-login form#resetpassform input[type=submit]:hover, .tp-event-archive .entry-content .tp_event_view-detail, .tp-event-archive .entry-content .tp_event_view-detail:hover, .thim-what-it-about-desc .button .thim-button, .thim-join-the-elite-group .thim-widget-button .widget-button.normal, .thim-join-the-elite-group .thim-widget-button .widget-button.normal:hover, .thim-welcome-university .thim-register-now-form .wpcf7-form .wpcf7-submit, .thim-welcome-university .thim-register-now-form .wpcf7-form .wpcf7-submit:hover, .thim-course-megamenu .course-readmore, .thim-course-megamenu .course-readmore:hover, .rev-btn.thim-slider-button, .rev-btn.thim-slider-button:hover, #learn-press-finish-course, form.lp-cart .checkout-button, #learn-press-checkout-user-form #learn-press-checkout-user-login ul.form-fields li button, #learn-press-checkout-user-form #learn-press-checkout-user-register .form-content a, #learn-press-payment .place-order-action input.button, .list-book-event thead th a, .list-book-event thead td a, .list-book-event tbody th a, .list-book-event tbody td a, .list-book-event thead th a:hover, .list-book-event thead td a:hover, .list-book-event tbody th a:hover, .list-book-event tbody td a:hover, #learn-press-form-login input[type="submit"], .pmpro-has-access input.pmpro_btn, .pmpro-has-access a.pmpro_btn, .pmpro-has-access input.pmpro_btn:hover, .pmpro-has-access a.pmpro_btn:hover, .widget-area.sidebar-events .widget_book-event .event_register_foot .event_register_submit, .widget-area.sidebar-events .widget_book-event .event_register_foot .event_register_submit:hover, .lp_pmpro_courses_by_level .level-wrap footer a, .thim-timetable-link, .thim-timetable-link:hover, .thim-button-checkout, .thim-widget-courses .view-all-courses.position-bottom, .woocommerce .add_to_cart_button.ajax_add_to_cart:hover, .thim-newlleter-homepage .mc4wp-form.yikes-easy-mc-form .yikes-easy-mc-submit-button, .woocommerce .add_to_cart_button.ajax_add_to_cart {

    border-radius: 20px;
}
.woocommerce .actions button.button:disabled {
    display: none;
}
@media only screen and (max-width: 600px) {
    .thim-product-list ul.product-grid li.product {
    width: 100%;
    clear: both;
    border-bottom: 1px solid #e5e5e5;
    padding: 40px 0;
    float: right;
}
    .product__title h2 {
    margin: 0;
    font-size: 16px;
    height: 40px;
    line-height: 22px;
    color: #000;
    font-weight: 900;
    text-align: center;
}
.nomobile, hr {
    display: none;
}
.product__title h2 {
    margin-bottom: 20px;
}
.thim-product-list ul.product-grid li.product .product__title .description {
    padding: 15px;
    min-height: 108px;
    margin-top: 0 !important;
    margin-bottom: 0px !important;
}
.thim-product-list ul.product-grid li.product .product__title .price {

    margin-left: 50px !important;
    margin-bottom: 20px !important;
}
.sticky-menu-bar {
    position: fixed;
    top: 50%;
    left: -130px !important;
    width: 180px !important;
    height: 20px;
}

.sticky-menu-bar a {
    padding: 3px !important;
    font-size: 15px !important;
}

}


@media only screen and (min-width: 600px) {
    .product__title h2 {
    margin: 0;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 900;
    text-align: center;
    background: rgb(84,181,81);
    background: linear-gradient(90deg, rgba(84,181,81,0.5) 0%, rgba(84,181,81,1) 50%, rgba(84,181,81,0.5) 100%);
}
.mobile {
    display: none;
}

.thim-product-list ul.product-grid li.product .product__title .description {

    padding: 15px;
    min-height: 132px;
    margin-top: 0 !important;
    margin-bottom: 57px !important;
}
}


.woocommerce-page.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce.woocommerce-cart table.cart td.actions .coupon .input-text {
    line-height: 40px  !important;
    font-size: 22px  !important;
    min-width: 313px  !important;
}


.shop_table .fee{
    display: none;
}